/*
Theme Name: Divi Child
Theme URI: https://www.domseedmarketing.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");

.container, 
.et_pb_row {
    width: 100% !important;
}

header{
	background: #101f26;
}

.home header{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 5;
	background: none;
}

.breadcrumb_list span a {
  color:#cca462 !important;
}

.breadcrumb_list span.breadcrumb_last {
    color: #ffff !important;
}

.breadcrumb_list {
    box-sizing: border-box;
    color: #ffff !important;
}

img{
	max-width: 100%;
}

.rv-logo img {
    width: 140px !important;
}

.home .rv-logo img {
    width: 216px !important;
}

.et_pb_section h1,
.et_pb_section h2,
.et_pb_section h3,
.et_pb_section h4,
.et_pb_section h5,
.et_pb_section h6,
.et_pb_section p {
  padding-bottom: 0 !important;
}

.centered-inline-logo-wrap {
	background: url(/wp-content/uploads/2025/05/rv-logo-bg.svg) no-repeat;
	width: 350px !important;
	background-size: contain;
}
.et-fixed-header li.centered-inline-logo-wrap {
	width: inherit !important;
}

img#logo {
    height: 56px !important;
    margin-top: 13px;
}
.secondary-bg {
    background: #cea662;
}
.secondary-color {
    background: #cea662;
}

.rvu-notification-bar {
    /*border-radius: 0 0 0 15px;*/
    position: relative;
    z-index: 9;
    background: #fff;
}
.rvu-notification-bar marquee {
    /* height: 34px; */
    display: block;
/*     font-weight: 600; */
    line-height: 34px;
    font-size: 14px;
}
.rvu-notification-title {
    background: #b28733;
    flex: 0 0 170px;
    font-size: 14px;
    line-height: 34px;
    text-align: center;
    color: #050b0c;
    /*border-radius: 0 0 0 15px;*/
}
.rvu-notification-bar a {
    color: #233039 !important;
}

.marquee-container {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}

.marquee-text {
  display: inline-block;
  padding-left: 100%;
  animation: scrollText 30s linear infinite;
  line-height: 34px;
  font-size: 16px;
  
}

/* Pause animation on hover */
.marquee-container:hover .marquee-text {
  animation-play-state: paused;
}

@keyframes scrollText {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}


/* this si for the under on text */

/*  the css for button arrow*/
::after {
/*     padding-top: 4px; */
}
a {
    color: #0d6efd;
    text-decoration:none !important;
}

/*Main page card effect css  */

.Sb-card{
    flex-direction: row !important;
    align-items: center;
	border:none !important;
	background:transparent !important;

}

.Sb-card:hover{
    flex-direction: row;
    align-items: center;
	border:none;
	border-radius:5px;
	transition:0.5s;
	background-color: #d0a863 !important;
	transition-duration: 2s;


}
/* for all table */

.table tbody tr td {
    font-size: 18px;
    padding: 10px 15px;
    background-color: #f6f7f7;
    border: 2px solid #fff;
}
.table .thead-orange th {
    color: #ffffff;
    background-color: #d4a851 !important;
    border: 2px solid;
}

.bt-title {
    font-size: 80px !important;
}

.card-footer:last-child {
    border-radius: 100px;
    padding: 10px;
    width: 8%;
    background-color: #ffff;
	border: 5px solid #fff;
    opacity:0.1
}

.Sb-card:hover + .card-footer:last-child {
  transition: 0.8s;
  cursor: pointer;
  opacity:8
}

.card.Sb-card.py-3.\.bordsob1 {
    border-top: 2px solid #d0a863 !important;
    border-bottom: 2px solid #d0a863 !important;
}

.card.Sb-card.py-3.\.bordsob {
    border-top: 2px solid #d0a863 !important
}
.card-header {
	background:transparent;
}
.card-header:first-child {
    border: none !important;
}

.page-submenu .swiper-slide{
	width: auto;
}
.page-submenu a{
	border: 1px solid #d0a863;
	color: #233039;
}
.page-submenu a:hover{
	background: #dfb758;
	border: 1px solid #d0a863;
	color: #34373c !important;
}
.flexy-crumb.text-center {
    background: url(/wp-content/uploads/2025/06/inner_bg.jpg) no-repeat 0 0;
}
.flexy-crumb .breadcrumb_last {
  color:#cca462 !important;
}

.flexy-crumb
*, ::after, ::before {
    box-sizing: border-box;
/*     color: #ffff !important; */
}

.et_pb_menu .et-menu>li{
	padding-left: 9px;
	padding-right: 9px;
}

.main_nav_list.et_pb_menu .et-menu>li{
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}

.main_nav_list.et_pb_menu .et-menu>li a{
	color: #ffffff;
}

.rvu-list ul{
	padding-left: 10px;
}
.rvu-list ul li{
	margin-bottom: 10px;
	padding-left: 15px;
	position: relative;
	list-style: none;
}
.rvu-list ul li:before{
	background: url(/wp-content/uploads/2025/06/list-arrow.png) no-repeat 0 0;
	position: absolute;
	left: 0;
	top: 6px;
	content: "";
    width: 8px;
    height: 13px;
}

/* it is for black arrow css */
.rvu-lists ul{
	padding-left: 10px;
}
.rvu-lists ul li{
	margin-bottom: 10px;
	padding-left: 15px;
	position: relative;
	list-style: none;
}
.rvu-lists ul li:before{
	background: url(/wp-content/uploads/2025/06/list-arrow-1.png) 
	no-repeat 0 0;
	position: absolute;
	left: 0;
	top: 6px;
	content: "";
    width: 8px;
    height: 13px;
}
.rounded-20 {
	border-radius: 20px;
}
.programme-info {
    bottom: 0;
    left: 0;
    padding: 50px 15px 15px;
    background: #000;
    background: linear-gradient(360deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
	border-radius: 0 0 20px 20px;
}
.programme-info a{
	flex: 0 0 40px;
    height: 40px;
    display: block;
    text-align: center;
    line-height: 38px;
	transition: all 0.2s ease-in-out;
}
.programme-info a i{
	transform: rotate(-45deg);
	transition: all 0.2s ease-in-out;
}
.programme-info a:hover i{
	transform: rotate(0);
	color: #000 !important;
}
.programme-info a:hover i::before{
	color: #000 !important;
}
.programme-info a:hover{
	background: #fff;
	color: #000;
}

.timeline-with-icons {
    border-left: 2px solid hsl(37.98deg 53.69% 60.2%);  
	position: relative;
   list-style: none;
}

.timeline-with-icons .timeline-item {
  position: relative;
}

.timeline-with-icons .timeline-item:after {
  position: absolute;
  display: block;
  bottom:0;
}

.timeline-with-icons .timeline-icon {
    position: absolute;
    left: -34px;
    background-color: hsl(37.98deg 53.69% 60.2%);
    color: hsl(0deg 0% 100%);
    border-radius: 50%;
    height: 31px;
    width: 31px;
	margin-top:22px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.timeline-with-icons .timeline-icon:hover {
 background-color:#212529;
 transition:0.2s;
}
li.timeline-item.mb-5 {
    display: block;
	padding-left: 10px;

}

h5.fw-bold {
    padding-bottom: 0px;
	
}

.rondbod{
    border-radius: 10px;
    padding-left: 30px !important;
}

/* Table Design */
.rvu-table-design tbody tr td {
    font-size: 18px;
    padding: 10px 15px;
    background-color: #f6f7f7;
    border: 1px solid #fff;
}
.rvu-table-design .thead-orange th {
    color: #ffffff;
    background-color: #d4a851;
    border: 1px solid;
}
.rvu-table-design .thead-orange-sub td{
	 background-color: #ecd980;
}
/* Table Design End */

.et_pb_menu .et_pb_menu__menu>nav>ul>li.last-menu>ul{
	right: 0;
    left: inherit;
}
.nav li.last-menu li{
	padding: 0;
	width: 100%;
}
.et-menu li.last-menu li a{
	width: 100%;
	font-weight: normal !important;
    color: #000;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li.nav-btn{
	margin-top: 0;
}
.et-menu .menu-item-has-children>a:first-child:after{
/* 	top: -4px; */
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li.nav-btn a {
    background: #D0A863;
    padding: 10px 20px;
    border-radius: 20px;
}

/* This media for all mobile devices */
@media only screen and (max-width: 600px){
	
	.Sb-card {
    flex-direction: column !important;
    align-items: flex-start;
    border: none;
    background: transparent;
}
	
.Sb-card:hover {
    flex-direction: row;
    align-items: flex-start;
}
.bt-title {
    font-size: 50px !important;
}

.card-footer:last-child {
    border-radius: 100px;
    padding: 10px;
    width: 20%;
    background-color: #ffff;
    border: 5px solid #fff;
    opacity: 1;
}
	
}


/* Card badge  */

a.badge.secondary-color {
    background-color: #d0a863;
}

.strat {
    margin-right: 60px;
}

.fas ::before {
    background-color: #233039;
    padding: 10px;
    font-size: 20px;
    border-radius: 50%;
    margin-right: 10px;
    color: #fff;
}

/* menu bar */
.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
    color: var(--gcid-primary-color) !important;
}

/* These css for archive-programme */
h3.Display3 {
    margin-bottom: -30px;
}

body h1, body .h1 {
    font-size: 48px;
	line-height: 58px;
}
body h2, body .h2 {
    font-size: 42px;
	line-height: 50px;
}
body h3, body .h3 {
    font-size: 38px;
	line-height: 48px;
}
body h4, body .h4 {
    font-size: 28px;
	line-height: 38px;
}
body h5, body .h5 {
    font-size: 24px;
	line-height: 34px;
}
body h6, body .h6 {
    font-size: 20px;
	line-height: 30px;
}

.contact-nav ul {
	display: inline-block;
	gap: 10px;
	margin-top: 10px;
}
.contact-nav ul li{
	list-style: none;
}
.contact-nav ul li a {
    width: 46px;
    height: 46px;
    display: inline-block;
    text-align: center;
    line-height: 44px;
    border: 1px solid #d0a863;
    border-radius: 50%;
    font-size: 18px;
	transition: all .3s ease-out;
}
.contact-nav ul li a:hover{
	background: #d0a863;
	color: #fff;
}
.blurb-icon img{
	border-radius: 0 !important;
}

.discover_swiper .swiper-pagination-bullet,
.leadership_swiper .swiper-pagination-bullet{
	background: #050b0c;
	opacity: 1;
}
.discover_swiper .swiper-pagination-clickable .swiper-pagination-bullet-active,
.leadership_swiper .swiper-pagination-clickable .swiper-pagination-bullet-active{
	background: #d0a863;
	opacity: 1;
	width: 30px;
    border-radius: 10px;
}

.discover_swiper .h3 {
    font-size: 20px;
    line-height: 28px;
}

.discover_swiper .programmes-card img,
.experience_swiper .programmes-card img{
	width: 100%;
}

.experience_swiper .programme-info{
	border-radius: 0 0 16px 16px;
}

.discover_swiper,
.experience_swiper{
	margin-top: 40px !important;
}

.swiper-pagination-bullet {
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.experience_swiper .swiper-pagination-bullet{
	background: #050b0c;
	opacity: 1;
}
.experience_swiper .swiper-pagination-clickable .swiper-pagination-bullet-active{
	background: #ffffff;
	opacity: 1;
	width: 30px;
	-webkit-border-radius: 10px;    
	border-radius: 10px; 
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
}

.experience_swiper .rounded-20 {
	-webkit-border-radius: 16px;    
	border-radius: 16px; 
	-moz-border-radius:16px;
	-khtml-border-radius:16px;
}

.experience_swiper .h3 {
    font-size: 16px;
    line-height: 22px;
}


/* Flexbox display for blurb content */
.pa-vertical-align-blurb .et_pb_blurb_content {
    display: flex!important;
}

/* Flexbox display for blurb container */
.pa-vertical-align-blurb .et_pb_blurb_container {
    display: flex!important;
    justify-content: center; /* Center align blurb container horizontally */
    flex-direction: column; /* Arrange blurb container content in a column */
}

/* Flexbox display for main blurb image */
.et-db #et-boc .et-l .pa-vertical-align-blurb .et_pb_main_blurb_image {
    display: flex;
    width: auto!important; /* Ensure blurb image width adjusts automatically */
    margin-bottom: 0px!important; /* Remove bottom margin for better alignment */
}

.scholarships_section{
	padding: 150px 0 !important;
}

.scholarships_section h2{
  font-size:64px;
  line-height:normal;
}
.scholarships_section p{
  font-size:36px;
  line-height:normal;
}

.leadership_swiper{
	text-align: center;
	margin-top: 40px;
}

.leadership_swiper .leadership_img{
	width: 160px;
	margin: 0 auto 20px auto;
}

.leadership_swiper .leadership_img img{
	width: 100%;
	-webkit-border-radius: 100%;    
	border-radius: 100%; 
	-moz-border-radius:100%;
	-khtml-border-radius:100%;

}

.leadership_swiper h3{
	font-size: 18px;
	line-height: 24px;
	color: #050b0c;
}

body #page-container .home_banner_info .home_banner_section.et_pb_slide .et_pb_more_button.et_pb_button{
	padding: 10px 60px 10px 20px !important;
    font-size: 16px;
    font-weight: bold;
	border: 2px solid #d0a863;
}

body #page-container .home_banner_info .home_banner_section.et_pb_slide .et_pb_more_button.et_pb_button:after{
	border-radius: 100%;
	background-color: #050b0c;
	position: absolute;
	right: -1px;
    top: 0;
    width: 50px;
    height: 100%;
    color: #ffffff !important;
    text-align: center;
    font-size: 26px !important;
    line-height: 50px !important;
}

.home_banner_info .et-pb-controllers{
    right: 0;
    max-width: 1240px;
    margin: 0 auto;
    text-align: left;
}

.home_banner_info .et-pb-controllers a{
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
	background-color: #9a9ea0 !important;
	opacity: 1;
}

.home_banner_info .et-pb-controllers .et-pb-active-control{
	background: #d0a863 !important;
	opacity: 1;
	width: 30px;
	border-radius: 10px;
}

.home_banner_info:after{
	content: "";
	width: 100%;
	height: 30px;
	background-color: #ffffff;
	position: absolute;
	left: 0;
	bottom: 0;
	border-radius: 30px 30px 0 0;
}

.cursor-pointer{
	cursor: pointer !important;
}

.footer_txt .et_pb_blurb_container{
	padding-left: 0;
}

.swiper-slide{
	height: auto;
}

.sticky-links {
    position: fixed;
    top: 50%;
    right: 18px;
    transform: translateY(-50%);
    margin-top: -48px;
    z-index: 999;
    transform: rotate(-90deg);
    transform-origin: right center;
    display: none;
}

.sticky-links ul {
    margin: 0;
    padding: 0
}

.sticky-links ul li {
    list-style: none;
    display: inline-block;
    margin-bottom: 4px
}

.sticky-links a {
    display: block;
    text-align: center;
    padding: 7px 15px;
    background: #233039;
    color: #fff;
    text-decoration: none;
    border: 1px solid rgba(255,255,255,.4);
    border-radius: 6px 6px 0 0;
    transition: background-color 0.3s;
    font-size: 15px
}

.sticky-links a:hover {
    background-color: #141c22;
    color: #d4a851
}

.whysoe_list ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.whysoe_list ul li{
	margin: 0;
	padding: 0 0 25px 30px;
	position: relative;
}

.whysoe_list ul li:last-child{
	padding-bottom: 0;
}

.whysoe_list ul li:after{
	content: "";
	position: absolute;
	top: 6px;
	left: 0;
	width: 18px;
	height: 13px;
	background: url("/soe/wp-content/uploads/2026/03/whysoe_icon.png") 0 0 no-repeat;
}

.programmesoffered_list{
	padding-left: 97px;
}

.programmesoffered_list ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.programmesoffered_list ul li{
	flex: 0 0 auto;
	width: 50%;
	margin: 0;
	padding: 0 15px 10px 15px;
	font-size: 18px;
}

.programmesoffered_list ul li h6{
	font-size: 18px;
	margin-bottom: 0;
	line-height: 26px;
}

.programmesoffered_list ul li p{
	margin-bottom: 0;
	line-height: 20px;
}

.programmesoffered_list ul li:last-child{
	padding-bottom: 0;
}

.programmesoffered_list ul li .programmesoffered_listinner{
	position: relative;
	padding-left: 25px;
}

.programmesoffered_list ul li .programmesoffered_listinner:after{
	content: "";
	position: absolute;
	top: 6px;
	left: 0;
	width: 16px;
	height: 16px;
	background: url("/soe/wp-content/uploads/2026/03/programmesoffered_listicon.png") 0 0 no-repeat;
}

.learningpathway_tabs{
	text-align: center;
	margin-bottom: 40px;
}

.learningpathway_tabs ul{
	margin: 0;
	padding: 20px;
	list-style: none;
	display: inline-block;
	background-color: rgb(255, 255, 255);
	border-radius: 100px;
}

.learningpathway_tabs ul li{
	margin: 0;
	padding: 15px 25px;
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	font-weight: bold;
	border-radius: 100px;
	cursor: pointer;
}

.learningpathway_tabs ul li.active{
	background: #d4a953;
}

.learningpathway_tabcont .learningpathway_tabcontinner{
	display: none;
}

.learningpathway_head{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 40px;
}

.learningpathway_head h2{
	margin-bottom: 0;
	padding-right: 30px;
	border-right: 2px solid #d4a953;
}

.learningpathway_head h6{
	margin-bottom: 0;
	padding-left: 30px;
}

.learningpathway_list ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
    flex-wrap: wrap;
}

.learningpathway_list ul li{
	flex: 0 0 auto;
	width: 25%;
	margin: 0;
	padding: 0 1px 0 0;
}

.learningpathway_list ul li:last-child{
	padding-right: 0;
}

.learningpathway_listinner{
	border-radius: 10px;
	background: #d4a953;
	position: relative;
	overflow: hidden;
	display: flex;
    flex-direction: column;
    height: 100%;
}

.learningpathway_found{
	padding: 25px 20px;
	text-transform: uppercase;
}

.learningpathway_found h6{
	margin-bottom: 0;
	font-size: 16px;
	font-family: 'Cantarell';
    font-weight: bold;
}

.learningpathway_found h5{
	margin-bottom: 0;
	font-size: 18px;
	font-family: 'Cantarell';
    font-weight: bold;
}

.learningpathway_listtxt{
	padding: 30px 20px;
	background: #ffffff;
	border-radius: 10px 10px 0 0;
	font-size: 18px;
	flex-grow: 1;
}

.learningpathway_listtxt img{
	margin-bottom: 15px;
}

.learningpathway_listtxt h5{
	font-size: 22px;
	margin-bottom: 15px;
	line-height: 28px;
}

.learningpathway_listtxt h6{
	font-size: 18px;
	font-family: 'Cantarell';
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 24px;
}

.learningpathway_listtxt p{
	margin-bottom: 0;
}

.learningpathway_listimg img{
	display: block;
	width: 100%;
}


.partnershipsSwiper .swiper-slide{
    text-align: center;
    justify-content: center;
    height: auto;
}

.partnershipsSwiper .sota_img{
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.partnershipsSwiper img{
    display: inline-block;
    margin: 0 auto;
}


.partnershipsSwiper .swiper-pagination-bullet {
    transition: all .3s ease-out;
}

.partnershipsSwiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #d0a863;
    width: 30px;
    border-radius: 10px;
}

.admissionsprocess_info{
	max-width: 1214px;
	margin: 0 auto;
	position: relative;
	padding: 40px 0 60px 0;
}

.admissionsprocess_list{
	position: absolute;
	top: 0;
	left: 0;
	width: 20%;
	text-align: center;
}

.admissionsprocess_icon{
	max-width: 80px;
	margin: 0 auto;
}

.admissionsprocess_txt:after{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 4px;
	height: 30px;
	background: #050a0b;
	border-radius: 10px;
}

.admissionsprocess_txt h5{
	font-size: 20px;
	line-height: normal;
}

.admissionsprocess_txt p{
	color: #292929;
	margin-bottom: 0;
}

.admissionsprocess_txt a{
	color: #292929;
	font-weight: bold;
	position: relative;
	padding-right: 30px;
}

.admissionsprocess_txt a:after{
	content: "";
	width: 20px;
	height: 20px;
	background: url("/soe/wp-content/uploads/2026/03/applyonline_icon.png") 0 0 no-repeat;
	position: absolute;
	top: 3px;
	right: 0;
}

.admissionsprocess_list1{
	width: 18%;
}

.admissionsprocess_list1 .admissionsprocess_icon{
	position: absolute;
    top: 100px;
    left: 0;
    right: 0;
}

.admissionsprocess_list1 .admissionsprocess_txt{
	position: absolute;
	top: 262px;
	padding-top: 40px;
}

.admissionsprocess_list1 .admissionsprocess_txt:after{
	top: 0;
}

.admissionsprocess_list2{
	width: 18%;
	left: 20%;
}

.admissionsprocess_list2 .admissionsprocess_icon{
	position: absolute;
    top: 230px;
    left: 0;
    right: 0;
}

.admissionsprocess_list2 .admissionsprocess_txt{
	position: absolute;
	bottom: 290px;
	padding-bottom: 40px;
}

.admissionsprocess_list2 .admissionsprocess_txt:after{
	bottom: 0;
}

.admissionsprocess_list3{
	width: 18%;
	left: 40.5%;
}

.admissionsprocess_list3 .admissionsprocess_icon{
	position: absolute;
    top: 100px;
    left: 0;
    right: 0;
}

.admissionsprocess_list3 .admissionsprocess_txt{
	position: absolute;
	top: 262px;
	padding-top: 40px;
}

.admissionsprocess_list3 .admissionsprocess_txt:after{
	top: 0;
}


.admissionsprocess_list4{
	width: 18%;
	right: 20%;
	left: auto;
}

.admissionsprocess_list4 .admissionsprocess_icon{
	position: absolute;
    top: 230px;
    left: 0;
    right: 0;
}

.admissionsprocess_list4 .admissionsprocess_txt{
	position: absolute;
	bottom: 290px;
	padding-bottom: 40px;
}

.admissionsprocess_list4 .admissionsprocess_txt:after{
	bottom: 0;
}


.admissionsprocess_list5{
	width: 18%;
	right: 0;
	left: auto;
}

.admissionsprocess_list5 .admissionsprocess_icon{
	position: absolute;
    top: 100px;
    left: 0;
    right: 0;
}

.admissionsprocess_list5 .admissionsprocess_txt{
	position: absolute;
	top: 262px;
	padding-top: 40px;
}

.admissionsprocess_list5 .admissionsprocess_txt:after{
	top: 0;
}


/* Faculty CSS Start */

.rv-card{
	box-shadow: 0 0 10px rgba(0,0,0,.1) !important;
	border: none !important;
	border-radius: 20px !important;
}

.rv-faculty-list .rv-card {
	position: relative;
}

.rv-faculty-list .rv-card .h5{
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
}

.rv-faculty-list .rv-card:after{
	position: absolute;
	background: #d0a863;
	width: 100px;
	height: 2px;
	bottom: 0;
	transform: translate(-50%, -50%);
	left: 50%;
	content: "";
}

.rv-faculty-list .card-body{
	padding: 10px 10px 20px;
}

.faculty-img img{
	background: #e7d3b2;
	border-radius: 20px;
	line-height: 0;
	width: 264px;
    height: 264px;
    object-fit: cover;
}

.faculty-social ul li{
	list-style: none;
	padding-left:0;
}

.faculty-social ul li:before{
	display: none;
}

.faculty-social ul li a{
	padding: 12px;
    width: 52px;
    display: block;
    text-align: center;
    font-size: 22px;
}

.faculty-tab-info .accordion-header button {
	border: none;
	background:#d0a863;
	font-weight: bold;
	border-radius: 10px !important;
}

.faculty-bio .accordion-button{
	background: #d0a863;
	font-size: 1.3rem;
    font-weight: 600;
	border-radius: 10px !important;
}

.faculty-bio .accordion-body{
	box-shadow: 0 0 2px rgba(0,0,0,.2);
	border-radius: 10px;
    margin-bottom: 10px;
}

.faculty-bio h3{
	padding-bottom: 15px;
}

.faculty-bio .accordion-body {
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 0 0 10px 10px;
    margin-bottom: 10px
}

.faculty-bio .accordion-item {
    margin-bottom: 10px;
    border: none
}

.faculty-bio .accordion-header {
    padding-bottom: 0
}

.faculty-bio .accordion-button {
    background: #d0a863 !important;
    font-size: 1.3rem;
    font-weight: 600;
    border-radius: 10px!important;
    box-shadow: none;
    line-height: normal;
}

.faculty-bio .accordion-button:not(.collapsed) {
    border-radius: 10px 10px 0 0!important
}

.faculty-bio .accordion-body hr:last-of-type {
    display: none
}

.faculty-info small {
    font-size: 15px;
    line-height: 20px;
    display: inline-flex
}

.rv-faculty-list {
    padding-top: 20px
}

.rv-faculty-list .card-body {
    padding: 10px 10px 20px;
    line-height: 22px;
}

.profile-contact-info ul li {
    list-style: none;
}

.custom-pagination a,
.custom-pagination span {
    display: inline-block;
    padding: 8px 14px;
    border: 1px solid #ddd;
    border-radius: 6px;
    background: #f9f9f9;
    color: #333;
    text-decoration: none;
    font-weight: 500;
    transition: all 0.3s ease;
    margin-right: 8px;
}

.custom-pagination a:hover {
    background-color: #d0a863;
    border-color: #d0a863;
    color: #fff;
}

.custom-pagination .current {
    background-color: #d0a863;
    color: #fff;
    border-color: #d0a863;
    font-weight: bold;
    cursor: default;
}

/* Faculty CSS End */

.bg-breadcrumb {
    background-image: url(/wp-content/uploads/2025/06/inner_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.semester-lists.border-bottom {
    border-color: #000000 !important;
}

@media (min-width:980px) and (max-width: 1030px) {

	.footer_info .et_block_row .et_pb_column, 
	.footer_info .et_block_row>.et_pb_column{
		width: 25% !important;
		margin-right: 0 !important;
		padding-right: 20px !important;
	}

	.footer_info .et_block_row .et_pb_column:last-child, 
	.footer_info .et_block_row>.et_pb_column:last-child{
		padding-right: 0 !important;
	}

	.footer_info .et_pb_social_media_follow_1_tb_footer li a.icon,
	.footer_info .et_pb_social_media_follow_1_tb_footer li.et_pb_social_icon a.icon:before{
		width: 34px;
    	height: 34px;
	}

	.footer_info .et_pb_social_media_follow_1_tb_footer li.et_pb_social_icon a.icon:before {
	    font-size: 18px;
	    line-height: 34px;
	}

}

@media (max-width: 1030px){

	.container,
	.et_pb_row{
	    width: 100%;
	    padding-right: 30px !important;
	    padding-left: 30px !important;
	}

	.et_pb_row_0_tb_header.et_pb_row {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    body h1, body .h1 {
	    font-size: 42px;
		line-height: 50px;
	}
	body h2, body .h2 {
	    font-size: 38px;
		line-height: 48px;
	}
	body h3, body .h3 {
	    font-size: 28px;
		line-height: 38px;
	}
	body h4, body .h4 {
	    font-size: 24px;
		line-height: 34px;
	}
	body h5, body .h5 {
	    font-size: 20px;
		line-height: 30px;
	}
	body h6, body .h6 {
	    font-size: 18px;
		line-height: 28px;
	}

    .rv-logo img {
	    width: 180px !important;
	}

    .main_nav_list.et_pb_menu .et-menu>li{
    	font-size: 12px;
		padding-left: 6px;
		padding-right: 6px;
    }

    .learningpathway_found {
	    padding: 20px 15px;
	}
	.learningpathway_found h5,
	.learningpathway_found h6{
		font-size: 14px;
		line-height: 24px;
	}
	.learningpathway_listtxt h5 {
	    font-size: 20px;
	    line-height: 26px;
	    margin-bottom: 10px;
	}
	.learningpathway_listtxt h6 {
	    font-size: 16px;
	    margin-bottom: 10px;
	    line-height: 22px;
	}

	.admissionsprocess_icon {
	    margin: 0 auto;
	}

	.admissionsprocess_list1 .admissionsprocess_icon,
	.admissionsprocess_list3 .admissionsprocess_icon,
	.admissionsprocess_list5 .admissionsprocess_icon {
	    top: 82px;
	}
	.admissionsprocess_list1 .admissionsprocess_txt,
	.admissionsprocess_list3 .admissionsprocess_txt,
	.admissionsprocess_list5 .admissionsprocess_txt {
	    top: 220px;
	    padding-top: 25px;
	}
	.admissionsprocess_txt:after{
		height: 20px;
	}
	.admissionsprocess_txt h5 {
	    font-size: 16px;
	    line-height: 20px;
	}
	.admissionsprocess_txt p {
	    font-size: 15px;
	    line-height: 20px;
	}
	.admissionsprocess_txt a{
		font-size: 15px;
	}
	.admissionsprocess_txt a:after{
		top: 0;
	}
	.admissionsprocess_list2 .admissionsprocess_icon,
	.admissionsprocess_list4 .admissionsprocess_icon {
	    top: 188px;
	}
	.admissionsprocess_list2 .admissionsprocess_txt,
	.admissionsprocess_list4 .admissionsprocess_txt {
	    bottom: 240px;
	    padding-bottom: 25px;
	}
}


@media (max-width: 980px){

	header{
		position: relative;
		background: #050b0c;
	}

	.rv-logo img {
        width: 150px !important;
    }

    .logo_col_list{
    	z-index: 5;
    }
    .logo_nav_info .nav_col_list{
		position: absolute;
		top: 15px;
		right: 0;
		z-index: 3;
		width: 100%;
    }
	header .et_pb_menu_0_tb_header.et_pb_menu.et_dropdown_animation_fade{
		margin-top: -50px !important;
		padding: 0;
	}
	header .et_pb_menu .et_mobile_menu,
	.et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu{
		/*margin-top: 15px;*/
		padding: 0;
		top: 75px;
	}
	header .et_pb_menu .et_mobile_menu li a,
	.et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu li a{
		padding:10px 20px;
	}
	header .et_pb_menu .et_mobile_menu li ul,
	.et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu li ul{
		padding-left: 0;
	}
	header .et_pb_menu .et_mobile_menu li ul li,
	.et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu li ul li{
		padding-left: 0;
	}
	header .et_pb_menu .et_mobile_menu li ul li a,
	.et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu li ul li a{
		padding:10px 20px 10px 50px;
	}

	.home_banner_info:after{
		display: none;
	}

	body h1, body .h1 {
	    font-size: 38px;
		line-height: 48px;
	}
	body h2, body .h2 {
	    font-size: 32px;
		line-height: 42px;
	}
	body h3, body .h3 {
	    font-size: 28px;
		line-height: 38px;
	}
	body h4, body .h4 {
	    font-size: 24px;
		line-height: 34px;
	}
	body h5, body .h5 {
	    font-size: 20px;
		line-height: 30px;
	}
	body h6, body .h6 {
	    font-size: 18px;
		line-height: 28px;
	}

	.learningpathway_head h2{
		font-size: 26px;
		line-height: 36px;
	}
	.learningpathway_head h6{
		font-size: 16px;
	}
	.learningpathway_list ul li{
		width: 50%;
		padding-top: 10px;
        padding-bottom: 10px;
	}
	.learningpathway_list ul li:nth-child(2){
		padding-right: 0;
	}
	.admissionsprocess_img{
		display: none;
	}
	.admissionsprocess_info{
		display: flex;
    	flex-wrap: wrap;
    	margin-left: -15px;
    	margin-right: -15px;
    	padding: 0;
	}
	.admissionsprocess_list{
		position: relative;
		padding: 15px;
	}
	.admissionsprocess_list1,
	.admissionsprocess_list2,
	.admissionsprocess_list3,
	.admissionsprocess_list4,
	.admissionsprocess_list5{
		width: 33.333333%;
		left: auto;
		right: auto;
	}

	.admissionsprocess_icon {
        border: 1px dashed #000;
        border-radius: 100%;
        padding: 15px;
        margin-bottom: 30px;
    }

	.admissionsprocess_list1 .admissionsprocess_icon, 
	.admissionsprocess_list2 .admissionsprocess_icon, 
	.admissionsprocess_list3 .admissionsprocess_icon, 
	.admissionsprocess_list4 .admissionsprocess_icon, 
	.admissionsprocess_list5 .admissionsprocess_icon{
		position: relative;
		top: auto;
		bottom: auto;
	}

	.admissionsprocess_list1 .admissionsprocess_txt, 
	.admissionsprocess_list2 .admissionsprocess_txt, 
	.admissionsprocess_list3 .admissionsprocess_txt, 
	.admissionsprocess_list4 .admissionsprocess_txt, 
	.admissionsprocess_list5 .admissionsprocess_txt{
		position: relative;
		top: auto;
		bottom: auto;
		padding-top: 0;
		padding-bottom: 0;
	}

	.admissionsprocess_list1 .admissionsprocess_txt:after,
	.admissionsprocess_list2 .admissionsprocess_txt:after,
	.admissionsprocess_list3 .admissionsprocess_txt:after,
	.admissionsprocess_list4 .admissionsprocess_txt:after,
	.admissionsprocess_list5 .admissionsprocess_txt:after{
		display: none;
	}
	.admissionsprocess_txt h5 {
        font-size: 20px;
        line-height: 26px;
    }
    .admissionsprocess_txt p {
        font-size: 18px;
        line-height: 26px;
    }
    .admissionsprocess_txt a {
        font-size: 18px;
    }
    .admissionsprocess_txt a:after {
        top: 3px;
    }
}


@media (max-width: 767px){

	.container,
	.et_pb_row{
	    padding-right: 20px !important;
	    padding-left: 20px !important;
	}

	.et_pb_row_0_tb_header.et_pb_row {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .pa-vertical-align-blurb .et_pb_blurb_content{
    	display: block !important;
    }

    .et-db #et-boc .et-l .pa-vertical-align-blurb .et_pb_main_blurb_image{
    	margin-bottom: 20px !important;
    }
    .logo_col_list{
    	z-index: 5;
    	width: 130px;
    }
    .logo_nav_info .nav_col_list{
		position: absolute;
		top: 25px;
		right: 0;
		z-index: 3;
    }
    header .et_pb_menu .et_mobile_menu, .et-db #et-boc .et-l.et-l--header .et_pb_menu .et_mobile_menu{
    	top: 61px;
    }

    body h1, body .h1 {
	    font-size: 32px;
		line-height: 42px;
	}
	body h2, body .h2 {
	    font-size: 28px;
		line-height: 38px;
	}
	body h3, body .h3 {
	    font-size: 24px;
		line-height: 34px;
	}
	body h4, body .h4 {
	    font-size: 20px;
		line-height: 30px;
	}
	body h5, body .h5 {
	    font-size: 18px;
		line-height: 28px;
	}
	body h6, body .h6 {
	    font-size: 16px;
		line-height: 26px;
	}
	.learningpathway_tabs ul{
		padding: 0;
		background: none;
	}
	.learningpathway_tabs ul li {
	    padding: 15px 20px;
	    font-size: 16px;
	}
	.learningpathway_list ul li {
        width: 100%;
        padding-right: 0;
    }
    .programmesoffered_list ul li{
    	width: 100%;
    	padding-bottom: 15px;
    }
    .learningpathway_list ul li:last-child,
    .programmesoffered_list ul li:last-child {
    	padding-bottom: 0;
    }
    .admissionsprocess_list1, 
    .admissionsprocess_list2, 
    .admissionsprocess_list3, 
    .admissionsprocess_list4, 
    .admissionsprocess_list5 {
        width: 100%;
    }
    .learningpathway_head{
    	flex-wrap: wrap;
    	text-align: center;
    }
    .learningpathway_head h2{
    	padding-right: 0;
    	border: 0;
    }
    .learningpathway_head h6{
    	padding-left: 0;
    	padding-top: 10px;
    }
    .programmesoffered_list{
    	padding-left: 0;
    }
    .semester-lists.border-bottom {
    	border: 0 !important;
	}
}